a.small-button.smallteal.clc { background: #97ced4; border: none; -webkit-border-radius: 30px; border-radius: 30px; -webkit-box-shadow: none; box-shadow: none; color: #FFF !important; text-shadow: none; }
a.small-button.smallteal.clc:hover { background: #80b9bf; }

p:last-of-type { padding-bottom: 1em; }
.ezcol-one-third { letter-spacing: -.5px; }
.ezcol-one-third strong { display: block; padding-bottom: 1em; line-height: 1.5; }
.et_pb_text div.header, .entry-content div.header { color: #97ced4; font-size: 25px; padding-bottom: 1em; }
h3.header-text { color: #97ced4; }
#left-area ul, .entry-content ul { padding-left: 30px; }
#left-area ul li, .entry-content ul li { padding: 3px 0; }

/* BREADCRUMBS */
.breadcrumbs_wrap { /*border-bottom: 1px solid #e2e2e2;*/ color: #AAA; font-size: 13px; padding: .5% 0 0; }
#breadcrumbs { max-width: 1100px; margin: 0 auto; padding: 0; width: 80%; }

/* BLOG */
.et_pb_posts.et_pb_module .et_pb_post, body.archive .et_pb_post { display: inline-block; }
.et_pb_posts.et_pb_module .et_pb_post p, body.archive .et_pb_post p { font-size: 15px; line-height: 1.6; }
.et_pb_posts.et_pb_module .et_pb_post .entry-featured-image-url, body.archive .et_pb_post a { float: left; width: 30%; margin: 0 3% 10% 0; /*border: 1px solid rgba(0, 0, 0, 0.1); padding: 1%;*/ }
.et_pb_posts.et_pb_module .et_pb_post .entry-title, body.archive .et_pb_post .entry-title { margin-top: 0; }
.et_pb_posts.et_pb_module .et_pb_post .post-content, body.archive .et_pb_post p { float: left; width: 67%; }
body.archive .et_pb_post .entry-title a { color: #97ced4; }
body.archive .post-meta a, body.archive .et_pb_post .entry-title a { float: none; width: auto; margin: 0; padding: 0; border: none; }
.et_pb_posts.et_pb_module a.more-link { display: block; text-align: right; clear: none; }
.et_overlay { border: none; }

#sidebar, .et_pb_module[class*="sidebar"] { font-size: 14px; line-height: 1.6; }
#sidebar .et_pb_widget, .et_pb_module[class*="sidebar"] .et_pb_widget { border-bottom: 1px solid rgba(0,0,0,.1); padding: 0 0 20px; }
#sidebar .et_pb_widget:last-child, .et_pb_module[class*="sidebar"] .et_pb_widget:last-child { border: none; }
#sidebar .et_pb_widget ul li, .et_pb_module[class*="sidebar"] .et_pb_widget ul li { padding: 0; }

#mc_signup { max-width: 30%; }
.et_pb_widget #mc_signup { max-width: 100% !important; }
.et_pb_widget #mc_signup label[for="mc_mv_FNAME"],
.et_pb_widget #mc_signup input#mc_mv_FNAME,
.et_pb_widget #mc_signup label[for="mc_mv_LNAME"],
.et_pb_widget #mc_signup input#mc_mv_LNAME,
.et_pb_widget #mc_signup label[for="mc_mv_MMERGE4"],
.et_pb_widget #mc_signup input#mc_mv_MMERGE4,
.et_pb_widget #mc_signup #mc-indicates-required { display: none; }
.et_pb_widget #mc_signup #mc_signup_submit { margin-top: 0; }

#footer-widgets .footer-widget li a:hover { color: #97ced4; }
#footer-info { float: none; text-align: right; }

div.TT_wrapper div.TT_byline { display: none; }

/* MEDIA QUERIES */
@media all and (min-width: 981px){
	body.archive.et_pb_gutter.et_pb_gutters2 #left-area { width: 73.25% !important; float: left; margin-right: 4%; }	
}
@media all and (max-width: 980px){
	.container.et_menu_container { height: 100px; }
	.et_header_style_left #et-top-navigation { padding-top: 44px; }
	.et_header_style_left #logo { max-height: 100%; max-width: 100%; }
	.et_pb_gutters2 .et_pb_column_3_4 { width: 72.25% !important; }
	.et_pb_gutters2 .et_pb_column_1_4 { width: 22.75% !important; float: right; }
	.et_pb_gutters2 .et_pb_column .et_pb_widget:nth-child(n) { width: 100% !important; }
}
@media all and (max-width: 767px){
	.et_pb_gutters2 .et_pb_column_3_4 { width: 100% !important; }
	.et_pb_gutters2 .et_pb_column .et_pb_blog_grid .column.size-1of1 .et_pb_post { max-width: 46%; display: inline-block; margin-right: 3%; vertical-align: middle; }
	#mc_signup { max-width: 50%; }
	#sidebar { display: none; }
}
@media all and (max-width: 600px){
	.et_pb_posts.et_pb_module .et_pb_post .entry-featured-image-url, body.archive .et_pb_post a { width: 100%; float: none; margin: 0; }
	.et_pb_posts.et_pb_module .et_pb_post .entry-title, body.archive .et_pb_post .entry-title { margin-top: 20px; }
}
@media all and (max-width: 400px){
	.et_header_style_left #logo { max-width: 60%; }
	#breadcrumbs { display: none; }
	.et_pb_gutters2 .et_pb_column .et_pb_blog_grid .column.size-1of1 .et_pb_post { max-width: 100%; display: block; margin-right: 0; }
	#mc_signup { max-width: 100%; }
}